/* CSS Document */

/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {
	margin:0;
	padding:0;
} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body, #wrap {
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	background-color: #FFF;
	font-weight: normal;
	background-image: url(css_images/main/BGs/BG_Gradient.png);
	background-repeat: repeat-x;
}

body > #wrap {
	height: auto;
	min-height: 100%;
}
#header {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

#main {
	padding-bottom: 20px;
}  /* must be same height as the footer */

#contentArea {
	width: 958px;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	background-image: url(css_images/main/BGs/Content_Gradient.png);
	background-repeat: repeat-y;
	background-position: center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFF;
	border-left-color: #FFF;
}

#footer {
	position: relative;
	margin-top: -20px; /* negative value of footer height */
	height: 20px;
	text-align: center;
} 

/* CLEAR FIX*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}

a:link, a:visited {
	color: #360;
	font-weight: normal;
	text-decoration: none;
}
a:hover, a:active {
	color: #F60;
	font-weight: normal;
	text-decoration: underline;
}

p {
	font-size: 15px;
	font-weight: normal;
	line-height: 1.4em;
	margin-bottom: 10px;
}
h1 {
	font-family: 'Droid Sans', arial, serif;
	font-size: 30px;
	color: #464676;
	margin-bottom: 5px;
	text-shadow: 0px 1px 1px #FFFFFF;
}
h2 {
	font-family: 'Droid Sans', arial, serif;
	font-size: 26px;
	color: #464676;
	margin-bottom: 5px;
	text-shadow: 0px 1px 1px #FFFFFF;
}
h3 {
	font-family: 'Droid Sans', arial, serif;
	font-size: 20px;
	font-weight: normal;
	color: #333;
	margin-bottom: 10px;
}
h4 {
	font-size: 16px;
	font-weight: normal;
	line-height: 1.3em;
}
h5 {
	font-size: 12px;
	font-weight: normal;
	line-height: 1.4em;
}
h6 {
	font-size: 11px;
	font-weight: normal;
}
li {
	font-size: 14px;
	line-height: 1.5em;
}
.colLeft li {
	font-size: 14px;
	margin-left: 20px;
}
input[type=text] {
	width: 90%;
	padding: 0.5em;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #CCC;
} 
textarea {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	width: 90%;
	padding: .5em;
	font-size: 12px;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
	border: 1px solid #CCC;
}
.clearfix {
	display: block;
}
.colNavMenu {
	width: 170px;
	float: left;
	padding-top: 10px;
}
/* End hide from IE-mac */

.colLeft {
	float: left;
	width: 490px;
	padding-right: 20px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}
.colRight {
	width: 220px;
	float: right;
	margin-right: 20px;
	padding-top: 10px;
}
.colFullSpan {
	width: 100%;
	clear: both;
}
.border {
	border: 1px solid #999999;
}
.colGallery {
	float: left;
	text-align: center;
	width: 170px;
	overflow: visible;
	float:left;
	height:150px;
	background-image: url(../img/BGs/BG_Gallery.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 8px;
}
.photoBorderLeft {
	padding: 6px;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 0px;
	border: 1px solid #FFF;
	float: left;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background-color: #FFF; 
}
.photoBorderRight {
	padding: 6px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 10px;
	border: 1px solid #FFF;
	float: right;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	background-color: #FFF;
}
.oblong:link, .oblong:visited {
	font-size:10px;
	color:#FFF;
	background-color:#BAC9A0;
	margin:0px 3px 0px 0px;
	padding:6px 10px 5px 10px;
	display: inline-block;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	text-transform: uppercase;
}
.oblong:hover {
	color:#FFF;
	background-color:#464676;
	text-decoration: none;
}
.horzLine {
	height: 20px;
	width: 100%;
	clear: both;
	background-image: url(css_images/main/BGs/BG_horz.png);
	background-repeat: no-repeat;
	background-position: center;
	margin-top: 3px;
	margin-bottom: 5px;
}
.horzLinePlain {
	height: 1px;
	width: 100%;
	clear: both;
	background-color: #BAC9A0;
}
.textPurple {
	color: #494776;
}
div#leftmenu {
	width: 170px;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
div#leftmenu a {
	text-decoration: none;
	display: block;
	margin: 0px;
	text-align: left;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BAC9A0;
	font-size: 12px;
	color: #464676;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEF9E4;
	font-weight: bold;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 20px;
}
div#leftmenu a:hover {
	background-color: #BAC9A0;
	color: #464676;
}